/** main **/
/**********/
.eee-main
{
    position: relative;
    max-width: 980px;
    margin: 0 auto 0;
}


/** photos **/
/************/
.eee-photos-container
{
	position: relative;
	overflow: hidden;
}

.eee-photos
{
	position: relative;
	background-color: #333333;
	height: 250px;
}

.eee-photo
{
	display: none;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.eee-photo:nth-of-type(1)
{
	display: block;
}

.eee-photo img
{
	width: 400px;
	margin-left: -200px;
}

@media screen and (min-width: 700px)
{
	.eee-photos
	{
		position: absolute;
		bottom: 0;
		left: 0;
		height: 500px;
		width: 100%;
	}
	
	.eee-photo img
	{
		width: 750px;
		margin-left: -375px;
	}

	.p-n-mainstream .eee-photo { left: 68%; }
	.p-n-lesbian .eee-photo { left: 62%; }
	.p-n-gay .eee-photo { left: 68%; }
}

@media screen and (min-width: 1050px)
{
	.p-n-mainstream .eee-photo { left: 60%; }
	.p-n-lesbian .eee-photo { left: 56%; }
	.p-n-gay .eee-photo { left: 61%; }
}


/** box_registration **/
/**********************/
.eee-box_registration-container
{
	position: relative;
	max-width: 980px;
	padding: 10px;
	margin: -20px auto 0;
}

.eee-flag_country
{
	position: absolute;
	top: -220px;
	right: 10px;
}

.eee-box_registration-selection_language-container
{
	position: absolute;
    top: -22px;
    left: 0;
    width: 100%;
}

.eee-box_registration
{
	position: relative;
	border-radius: 4px;
	background-color: #FCFDFC;
	padding: 15px 30px;
	
	background: #fdfdfd;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdfdfd 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%,#dbdbdb 100%);
}

.eee-box_registration-seal
{
	position: absolute;
	bottom: 20px;
	right: 30px;
}

.eee-box_registration h1
{
	color: #ACA181;
	font-size: 22px;
	margin: 0 auto;
	font-weight: normal;
	text-align: center;
	font-family: "CenturyGothic", Verdana, Arial;
	font-variant: small-caps;
}

.eee-box_registration h1:after
{
	display: block;
	content: "";
	margin-top: 10px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #FFF;
}

.lll-box_registration-interfaces
{
    padding-top: 10px;
}

.lll-button-registration-container
{
    padding-top: 10px;
}

.eee-box_registration ul
{
	margin-top: 19px;
}

.eee-box_registration ul:before
{
	display: block;
	content: "";
	margin-bottom: 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

.eee-box_registration ul li
{
	overflow: hidden;
	padding: 4px 10px 4px 0;
	color: #777;
}

.eee-box_registration ul li span:first-child
{
	float:left;
	width: 22px;
    font-size: 14px;
	color: #46AF12;
}
.eee-box_registration ul li span:nth-child(2)
{
	display: block;
	margin-left: 22px;
}

@media screen and (min-width: 700px)
{
	.eee-box_registration-container
	{
		margin-top: 0;
		height: 500px;
		padding-top: 50px;
	}
	
	.eee-flag_country
	{
		top: 40px;
	}
	
	.eee-box_registration
	{
		max-width: 300px;
	}
}


/** box_information **/
/*********************/
@media screen and (min-width: 700px)
{
	.lll-box_information
	{
		margin-top: -20px;
	}
}


/** newspaper **/
/***************/
.eee-newspapers
{
	margin: 0 auto;
	max-width: 450px;
	padding: 10px;
	text-align: center;
	overflow: hidden;
}

.eee-newspapers h5
{
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666;
	padding-bottom: 2px;
}

.eee-newspaper
{
	float: left;
	width: 50%;
	padding: 5px 0;
}

@media screen and (min-width: 500px)
{
	.eee-newspaper
	{
		width: 25%;
	}
}


/** footer **/
/************/
.eee-footer
{
	padding-bottom: 150px;
}